@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	img.fusion-standard-logo.fusion-logo-2x {
	    display: none;
	}
}
@media only screen and (min-width: 1180px) and (max-width: 1489px) {
	.home .fusion-is-sticky .fusion-header, .post-template-default .fusion-is-sticky .fusion-sticky-shadow {
	    background-position: top;
	}
}
@media only screen and (min-width: 1101px) and (max-width: 1179px) {
	.fusion-header nav.fusion-main-menu > ul > li > a {
	    padding: 7px 16px;
	}
	.home .fusion-is-sticky .fusion-header, .post-template-default .fusion-is-sticky .fusion-sticky-shadow {
	    background-position: top;
	}
}
@media only screen and (max-width: 1100px) {
	body .fusion-header-wrapper .fusion-header, body .fusion-header-wrapper .fusion-secondary-main-menu {
		background-color: #ab3e43;
	}
	.home .fusion-header-wrapper .fusion-logo-1x.fusion-standard-logo {
		display: none;
	}
	.title-box-home-event >.fusion-column-wrapper {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.section-event-news-home:after {
		bottom: -18px;
	}
	.fusion-header-wrapper .fusion-logo .fusion-logo-1x.fusion-sticky-logo-1x {
		display: none;
	}
	.fixed {
		position: relative!important;
		margin-top: 0px!important;
		margin-left: -30px!important;
		margin-right: -30px!important;
		width: auto;
		top: 0;
	}
	.fixed .slider-bg-white .rev_slider:after {
		bottom: 6px;
	}
	.slider-bg-white .rev_slider:after {
		bottom: 1px;
	}
}
@media (max-width: 991px) {
	.fusion-copyright-content .fusion-column.col-lg-9.col-md-9.col-sm-9 {
		width: 100%;
	}
	.fusion-footer-widget-area .fusion-column.col-lg-4.col-md-4.col-sm-4 {
		width: 100%;
	}
}
@media only screen and (max-width: 800px) {
	.eight-icon-home >.fusion-row >.fusion-one-fourth.fusion_builder_column_1_4 {
		width: 100%!important;
		margin-right: 0px!important;
		margin-bottom: 30px!important;
	}
	.arrow-left-white:after {
		display: none;
	}
	.arrow-right-white:after {
		display: none;
	}
	.eight-icon-home {
		padding-top: 30px!important;
		padding-bottom: 0px!important;
	}
	.fusion-parallax-fixed.eight-icon-home:before {
		margin-top: -30px;
	}
	.section-three-bottom-home {
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.section-three-bottom-home .section-detail-three-bottom-home p .des-box-three-bottom-home {
		margin-bottom: 0px;
	}
	.section-three-bottom-home .section-detail-three-bottom-home {
		margin-bottom: 30px!important;
	}
	.footer-custom.fusion-footer-widget-area {
		padding-bottom: 0px;
	}
	footer.fusion-footer-widget-area.fusion-widget-area .fusion-column {
		margin-bottom: 30px;
	}
	.fusion-footer-widget-column .grpelem p {
		font-size: 17px;
		line-height: 1.2em;
		word-break: break-word;
	}
	footer.fusion-footer-widget-area{
		padding-bottom: 0px;
	}
	.menu-footer-detail ul  li {
		margin-right: 0px;
	}
	.custom-cs-recent .fusion-column {
		margin-bottom: 20px;
	}
	.post-content .image-title-page-hover p {
		text-align: center;
	}
	.post-content .image-title-page-hover p img{
		width: 100%;
		height: auto;
	}
	.post-content .social-fb-home-content p img{
		width: auto;
	}
	.custom-cs-recent .fusion-flexslider {
		text-align: center;
	}
	.section-detail-three-bottom-home.have-bg-custom >.fusion-column-wrapper{
		background-position: center top !important;
	}
	.social-fb-home-content >.fusion-column-wrapper p {
		overflow: hidden;
	}
	.image-video-home {
		text-align: center;
	}
	.info-contact-us p {
		word-break: break-word;
		font-size: 17px;
		line-height: 1.2em;
	}
	.image-video-home .imageframe-none img {
		width: 100%;
	}
	.fusion-body .fusion-layout-column.width-50-percent {
		width: 50% !important;
	}
	.fusion-body .fusion-layout-column.width-75-percent {
		width: 75% !important;
	}
	.fusion-body .fusion-layout-column.width-25-percent {
		width: 25% !important;
	}
	.fusion-body .fusion-layout-column.width-80-percent {
		width: 80% !important;
	}
	.fusion-body .fusion-layout-column.width-20-percent {
		width: 20% !important;
	}
	.fusion-body .fusion-layout-column.width-66-percent {
		width: 66.66% !important;
	}
	.fusion-body .fusion-layout-column.width-33-percent {
		width: 33.33% !important;
	}
	.fusion-body .fusion-layout-column.width-60-percent {
		width: 60% !important;
	}
	.fusion-body .fusion-layout-column.width-40-percent {
		width: 40% !important;
	}
}
@media only screen and (max-width: 543px) {
	.fusion-body .fusion-layout-column.width-80-percent img, .fusion-body .fusion-layout-column.width-40-percent img {
		display: none;
	}
	.fusion-body .fusion-layout-column.width-75-percent ul li, .fusion-body .fusion-layout-column.width-25-percent ul li, .fusion-body .fusion-layout-column.width-40-percent ul li ,.fusion-body .fusion-layout-column.width-60-percent ul li ,.fusion-body .fusion-layout-column.width-80-percent ul li, .fusion-body .fusion-layout-column.width-20-percent ul li {
		font-size: 9px;
	}
	.fusion-body .fusion-layout-column.width-75-percent ul, .fusion-body .fusion-layout-column.width-25-percent ul, .fusion-body .fusion-layout-column.width-80-percent ul, .fusion-body .fusion-layout-column.width-60-percent ul, .fusion-body .fusion-layout-column.width-40-percent ul,.fusion-body .fusion-layout-column.width-20-percent ul, .fusion-body .fusion-layout-column.width-20-percent p {
		padding-left: 0px !important;
	}
	.fusion-body .fusion-layout-column.width-25-percent p {
		padding-left: 5px !important;
	}
}